Bash-3.1 error

Yoav Farkash y_farkash at yahoo.com
Sat Jan 13 20:01:45 PST 2007


Hi everyone,

I am following LFS 6.2 on a PIII Toshiba Satellite pro
4600 (128MB) with Kubuntu 6.10 as a host system. 

I got stock at 5.14, installing Bash-3.1. After
running the patch (bash-3.1-fixes-8.patch) and the
configure script, which didn't give any alarming
errors, I get this error from the Make command:
-----------------
yacc -d ./parse.y
make: yacc: Command not found
make: *** [y.tab.c] Error 127
------------------

Any ideas?!?

Thanks,

  Yoav Farkash



More information about the lfs-support mailing list